Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007844TestLinkReports - Test report matrixpublic2017-02-04 16:472018-04-15 10:36
Reportercbarillet 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007844: Statut don't appear in email version
DescriptionHi,

After migration from 1.9.11 to 1.9.16, test report matrix (email version only) doesn't display status.

Best regards.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon bug.png [^] (89,608 bytes) 2017-02-04 16:47


png file icon Screen Shot 2017-02-19 at 13.46.16.png [^] (26,879 bytes) 2017-02-19 12:47

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026005)
fman (administrator)
2017-02-19 12:47

Feature has been refactored, now an xls is send as attachment via mail
this way will be used is possible for other email reports

see image with new button to send mail
(0026006)
fman (administrator)
2017-02-19 12:51
edited on: 2017-02-19 19:28

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/6538e39db2bfb2329b7f6d6dfe2a491090f16c95 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/273271364e76a6153a5e0b59f87b1eae8e9fb985 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/90b18946aaaad3bb7439a0e21a05711a0b17817a [^]

(0026025)
fman (administrator)
2017-02-25 08:48

some feedback from you (reporter) will be a must
(0027397)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-02-04 16:47 cbarillet New Issue
2017-02-04 16:47 cbarillet File Added: bug.png
2017-02-05 09:02 fman QA Team - Task Workflow Status => TBD
2017-02-05 09:02 fman Severity major => minor
2017-02-19 12:47 fman Note Added: 0026005
2017-02-19 12:47 fman File Added: Screen Shot 2017-02-19 at 13.46.16.png
2017-02-19 12:51 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-02-19 12:51 fman Note Added: 0026006
2017-02-19 12:51 fman Status new => resolved
2017-02-19 12:51 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-02-19 12:51 fman Resolution open => fixed
2017-02-19 12:51 fman Assigned To => fman
2017-02-19 12:51 fman Relationship added child of 0007817
2017-02-19 19:28 fman Note Edited: 0026006 View Revisions
2017-02-25 08:48 fman Note Added: 0026025
2018-04-15 10:36 fman Note Added: 0027397
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker